Version: dev-tcltk/tkpiechart 6.5-r1:0

Depends On: >=dev-lang/tk-8.3 dev-tcltk/tcllib

USE Flags:

6.5-r1
"amd64 ~ppc x86"
comments powered by Disqus